<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>150471</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>234136</com:RegistrationNumber>
  <com:ApplicationDate>1999-12-29</com:ApplicationDate>
  <com:RegistrationDate>2001-06-25</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2009-12-29</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">go-juice.cz</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítače, adaptéry k počítačům, náhradní díly k počítačům, počítačové periferie, počítačové paměti, zařízení pro zpracování informací, tiskárny, integrované obvody, tištěné obvody, magnetické disky, optické disky, čtecí zařízení magnetických nebo optických disků, kompaktní disky, magnetické pásky, kazetové magnetofony, kalkulačky, kapesní kalkulačky, pokladny, faxy, telefony, modemy, telefonní ústředny, videohry, obrazovky, videorekordéry, videopásky, programové vybavení, elektronické databáze, počítačové hry, programové vybavení pro informační technologie a pro komunikaci, programové vybavení umožňující elektronické obchodování, programové vybavení umožňující obchodní styk prostřednictvím počítačů, záznamy s dokumentací a uživatelskými příručkami týkající se počítačů nebo programového vybavení, nosiče záznamů nahrané i nenahrané, audiovizuální programy, elektronické databáze, databázové produkty v elektronické podobě, systémy informačních technologií zařazené ve třídě 9, systémy výpočetní, komunikační a informační techniky zařazené ve třídě 9, systémy elektronické, informace a záznamy v elektronické podobě, data, databáze, informační produkty na nosičích i v elektronických, datových, informačních a komunikačních sítích, elektronické sítě, datové sítě, multimediální aplikace, multimediální nebo informační katalogy v elektronické podobě, elektronické časopisy, elektronická periodika a knihy v elektronické podobě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní a inzertní činnost, propagace, marketing, pomoc při podnikání, poradenství týkající se organizace a podnikání, distribuce prospektů, podnikatelské informace, pomoc při podnikání pomocí počítačů, předplatné tiskovin pro třetí osoby, účetnictví, distribuce tiskovin, plánování obchodních a propagačních akcí, ověřování obchodních transakcí, potvrzování uskutečnění obchodních transakcí, poskytování informací komerčního charakteru, reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média prostřednictvím telefonní, datové nebo informační sítě, poskytování informací a jiných informačních produktů všeho druhu, zejména však informačních produktů reklamního charakteru, multimediálních informací, inzerce a marketingu, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, on-line inzerce, marketing, zprostředkování v obchodních vztazích, zprostředkovatelská činnost v oblasti obchodu a průmyslu, merchandising, pronájem reklamních, informačních i komunikačních míst</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkovatelská činnost v oblasti financí, finanční služby, ověřování finančních transakcí, elektronický převod kapitálu, finanční informace, garance, záruky, kauce, ručení, převody (platební-) vykonávané elektronicky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikace, komunikace pomocí terminálů nebo počítačů, elektronická pošta, počítačový přenos pošty a obrazu, komunikace a transakce v síti, tisková agentura, komunikace prostřednictvím telefonů nebo mobilních telefonů nebo počítačů a služby s tím spojené, telekomunikace, poskytování telekomunikační služby přenosu dat a dalších informací, provozování datové sítě, provozování veřejné mobilní radiotelefonní sítě, zprostředkovatelská činnost v oblasti telekomunikační a výpočetní a informační techniky, šíření, výměna a získávání informací a zpráv, výměna, získávání a šíření informací a zpráv prostřednictvím telekomunikační sítě nebo datové sítě nebo sítě výpočetní nebo informační nebo komunikační nebo elektronické techniky nebo satelitů nebo kabelu, šíření elektronických časopisů, elektronických periodik a knih, šíření elektronických tiskovin prostřednictvím počítačové, datové, elektronické, telekomunikační nebo informační sítě, služby na Internetu, služby hlasové schránky, telekomunikační služby, služby spočívající v přímém propojení lokální zákaznické pevné sítě se sítí mobilních telefonů, služby krátkých textových zpráv, teletext a služby s ním spojené, poskytování informací a jiných informačních produktů všeho druhu, informační a obchodní služby na Internetu, poskytování datových nebo telekomunikačních služeb, služby elektronické pošty, služby konverze přenosového protokolu, formátu a kódu, služby zprostředkování zpráv, služby zprostředkování přístupu k počítačové síti, služby datové sítě, přenos dat a informací, služby přístupu a připojení k datovým a informačním sítím a Internetu, poskytování  komunikačních a informačních služeb, pronájem informačních a komunikačních míst, poskytování přístupu na on-line informační služby a databáze, uchování a zpracování dat a informací elektronickými a počítačovými prostředky a prostřednictvím elektronické pošty, přenos, poskytování nebo vyvolávání informací z počítačové databáze, on-line informační a datbázové služby, poskytování informací přes Internet, komunikační služby prostřednictvím Internetu, vnějších sítí a vnitřních sítí a dalších elektronických prostředků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">návrh programového vybavení, aktualizace programového vybavení, údržba programového vybavení, programování počítačů, pronájem doby přístupu k databázi, technické studie v oblasti počítačů a programového vybavení, pronájem programového vybavení a počítačů, základní a aplikovaný výzkum, přístup k počítačům za účelem podnikání, právní služby, zpravodajství, nahrávání videa, správa výstavních prostor, tvorba WEB, tvorba a poskytování software, tvorba www stránek, interaktivních a grafických programů (jejich tvorba), tvorba multimediálních aplikací, tvorba programových projektů, tvorba informačních databází, elektronických časopisů, periodik, knih v elektronické podobě, podpora rozvoje komerčního využití Internetu i jiných počítačových, datových a komunikačních sítí, vyhledávací služby, výzkum, vývoj a tvorba systémů pro elektronické obchodování a příslušného software a hardware, know-how pro oblast elektronického obchodování a informačních technologií</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>1999-12-29</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Telefónica O2 Czech Republic, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 3</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
